*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Matter";
}
*::selection{
    background-color: black;
    color: white;
}
html,body{
    width: 100%;
    height: 100%;
}
body{
    overflow-x: hidden;
}
#main{
    width: 100%;
}
#home{
    width: 100%;
    min-height: 100vh;

}
#nav{
    padding: 20px 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#nav img{
    width: 100px; 
}
#right{
    display: flex;
    gap: 50px;
    font-size: 1.5vw;
    font-weight: 400;
}
#right a{
    text-decoration: none;
    color: black;
}
#homemain{
width: 100%;
padding:12vw 10vw;
}
#homemain h1{
    font-size: 2.5vw;
    font-weight: 300;
}
#heading{
    display: flex;
    gap: 40px;
}
#heading h2{
    -webkit-text-stroke:1px black;
    font-size: 8vw;
    letter-spacing: -2px;
    font-weight: 400;
    color: transparent;
    text-transform: capitalize;
    line-height: 0.9;
}
#homemain #heading h2:hover{
    color: black;
}
#homelast {
    padding: 2vw 10vw;
}
#homelast p{
    font-size: 1.6vw;
    letter-spacing: -0.02vw;
    word-spacing: 0.2vw;
    width: 60%;
}
#feature{
    padding: 10vw 15vw;
}
#featured h1{
font-size: 4vw;
font-weight: 400;
line-height: 1;
}
#featured h1:nth-child(2){
    color: transparent;
    -webkit-text-stroke: 1px black;
    font-size: 5vw;
}
#fimages{
    width: 100%;
    height: 100vh;
    margin-top: 4vw;
    display: flex;
    justify-content: space-between;
}
#fleft{
    overflow: hidden;
    width: 45%;
    height: inherit;
}
.fleftel{
    width: 100%;
    height: inherit;
    
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.fleftel h1{
    font-size: 2.7vw;
    line-height: 1;
    text-transform: capitalize;
    font-weight: 300;
    margin: 1.4vw 0;
}
.fleftel h5{
    opacity: 0.5;
}
.fleftel h3{
    font-size: 2vw;
    font-weight: 550;
}
#fright{
    width: 45%;
    height: inherit;
    
    display: flex;
    justify-content:flex-end;
    align-items: center;
}
#fright .images{
    width: 85%;
    height: 90%;
    background-color: red;
}
#fright .images video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#button{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}
#button button{
    padding: 1.5vw 3vw;
    font-size: 1.1vw;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border: 1px solid rgb(197, 197, 197);
    background-color: white;
    font-weight: 700;
}
#dev{
    width: 100%;
    padding: 1.5vw 15vw;
}
#dev h1{
    font-size: 4vw;
    font-weight: 400;
    width: 50%;
    line-height: 1;
    margin-bottom: 2vw;
}
#dev p{
    width: 65%;
    font-size: 1.5vw;
    letter-spacing: -.5;
    line-height: 1.3;
}
#slides{
    display: flex;
    justify-content: space-between;
    padding: 2vw 8vw;
}
.slide{
    width: 30%;
}
.slide .img{
    width: 100%;
    height: 200px;
    background-color: yellow;
    overflow: hidden;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.slide .tag{
    background-color: #e9e8e8;
    margin: 1.5vw 0;
    padding:15px 22px;
    width: fit-content;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}
.img video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.slide h4{
    font-size: 1.3vw;
    font-weight: 500;
    line-height: 1;
    letter-spacing: -.5;
}
.footer{
    width: 100%;
    background-color: black;
    padding: 7vw;
    margin-top: 70px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    flex-direction: column;
}
.icon{
    display: flex;
    gap: 30px;
}
 i{
    font-size: 2vw;
}
.icon span{
    color: rgb(0, 128, 85);
}
.icon i:hover{
    scale: 1.5;
}
::-webkit-scrollbar{
    width: 8px;
    height: 30%;
}
::-webkit-scrollbar-thumb{
    background-color: rgb(23, 125, 143);
    height: 30%;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}